SFML 3.0.2
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::SensorChanged Struct Reference

Sensor event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes

Sensor::Type | type {}
| Type of the sensor.
Vector3f | value
| Current value of the sensor on the X, Y, and Z axes.

## Detailed Description

Sensor event subtype.

Definition at line 292 of file Event.hpp.

## Member Data Documentation

## ◆ type

Sensor::Type sf::Event::SensorChanged::type {}

Type of the sensor.

Definition at line 294 of file Event.hpp.

## ◆ value

Vector3f sf::Event::SensorChanged::value

Current value of the sensor on the X, Y, and Z axes.

Definition at line 295 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp